__gnu_cxx::_Mutable_RandomAccessIteratorConcept(3)

NAME
__gnu_cxx::_Mutable_RandomAccessIteratorConcept -

SYNOPSIS

Detailed Description

  template<class _Tp> struct __gnu_cxx::_Mutable_RandomAccessIteratorConcept< _Tp >

Definition at line 550 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_Tp __i
std::iterator_traits< _Tp >::difference_type __n

Author

Generated automatically by Doxygen for libstdc++ from the source code.